%define module_version 0.409
%define module_name Search-OpenSearch
# BEGIN SourceDeps(oneline):
BuildRequires: perl(CHI.pm) perl(CPAN.pm) perl(Class/Load.pm) perl(Data/Dump.pm) perl(Data/Pageset.pm) perl(Data/UUID.pm) perl(Encode.pm) perl(ExtUtils/MM_Unix.pm) perl(ExtUtils/MakeMaker.pm) perl(ExtUtils/Manifest.pm) perl(Fcntl.pm) perl(File/Find.pm) perl(JSON.pm) perl(Module/Build.pm) perl(Moose.pm) perl(MooseX/StrictConstructor.pm) perl(Parse/CPAN/Meta.pm) perl(Scalar/Util.pm) perl(Search/Tools.pm) perl(Search/Tools/UTF8.pm) perl(Search/Tools/XML.pm) perl(Sort/SQL.pm) perl(Test/LeakTrace.pm) perl(Test/More.pm) perl(Time/HiRes.pm) perl(Try/Tiny.pm) perl(Type/Library.pm) perl(Type/Tiny.pm) perl(Type/Utils.pm) perl(Types/Standard.pm) perl(URI/Encode.pm) perl(WWW/OpenSearch.pm) perl(WWW/OpenSearch/Url.pm) perl(XML/Simple.pm) perl(YAML/Tiny.pm) perl(inc/Module/Install.pm) perl(namespace/autoclean.pm) perl(overload.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.409
Release: alt1
Summary: provide search results in OpenSearch format
Group: Development/Perl
License: http://dev.perl.org/licenses/
URL: https://github.com/karpet/search-opensearch-perl

Source0: http://cpan.org.ua/authors/id/K/KA/KARMAN/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
Search::OpenSearch is a framework for search engines
to return results comforming to the OpenSearch API (http://opensearch.org/).


%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/S*

%changelog
* Thu Oct 15 2015 Igor Vlasenko <viy@altlinux.ru> 0.409-alt1
- regenerated from template by package builder

* Fri Sep 05 2014 Igor Vlasenko <viy@altlinux.ru> 0.407-alt1
- regenerated from template by package builder

* Thu Jul 17 2014 Igor Vlasenko <viy@altlinux.ru> 0.404-alt1
- regenerated from template by package builder

* Tue Jun 17 2014 Igor Vlasenko <viy@altlinux.ru> 0.400-alt1
- initial import by package builder

